@charset "UTF-8";
body {
  padding: 0;
  background: #f2f2f2;
  font-family: "Rubik", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

a {
  color: black; }
  a:hover {
    color: black;
    text-decoration: none; }

.wrapper {
  padding: 0 0 0 60px; }

.wrapper_full {
  padding: 0 60px 0 60px; }

.sidebar_top {
  background-color: white; }

.sidebar.row {
  margin-left: 30px; }

.sidebar .wrapper-sidebar {
  background-color: white;
  padding-left: 60px;
  padding-right: 60px; }
  .sidebar .wrapper-sidebar > .row {
    padding: 0 25px; }

.lateral {
  width: 400px;
  max-width: 400px; }

/*

.titulo_01{
    font-family: $fonte-cabeceiras;
    font-weight: 700;
    font-size: 29px;
    line-height:30px;
}
*/
.titulo_01 {
  font-weight: 700;
  font-size: 23px;
  line-height: 25px;
  text-transform: uppercase; }

.titulo_02 {
  text-transform: uppercase;
  font-weight: 900;
  font-size: 12px; }

.titulo_03 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 60px; }

/*
.titulo_04{
    font-size: 48px;
    line-height: 48px;
    font-family: $fonte-cabeceiras;
}
*/
.titulo_04 {
  font-size: 48px;
  line-height: 48px;
  text-transform: uppercase;
  font-weight: 700; }

.titulo_05 {
  font-size: 14px;
  line-height: 23px;
  text-transform: uppercase;
  font-weight: 700; }

.titulo_06 {
  font-size: 36px;
  line-height: 36px;
  text-transform: uppercase;
  font-weight: 700; }

.titulo_07 {
  font-size: 48px;
  text-transform: uppercase; }

.btn_01 {
  background-color: #656900;
  color: white;
  text-transform: uppercase;
  padding: 12px;
  font-weight: 700;
  display: inline-block; }
  .btn_01 i {
    vertical-align: text-bottom;
    font-size: 20px; }

.btn_02 {
  text-transform: uppercase;
  font-size: 12px;
  display: inline-block; }
  .btn_02 i {
    font-size: 20px;
    vertical-align: bottom; }

.claro {
  color: #787878; }

.linha-gorda {
  border-bottom: 4px solid black; }
  .linha-gorda.dourada {
    border-bottom-color: #656900; }

.linha_top {
  border-top: 1px solid black; }

.link_linha {
  border-bottom: 4px solid black;
  display: block;
  padding-bottom: 35px;
  text-transform: uppercase;
  font-size: 12px; }
  .link_linha i {
    font-size: 20px;
    vertical-align: bottom; }
  .link_linha:hover {
    border-bottom-color: #656900; }

.reset_button {
  border: none;
  padding: 0;
  background: transparent;
  cursor: pointer; }

.reset_ul {
  list-style: none;
  padding: 0;
  margin: 0; }

.deadline {
  font-size: 12px;
  text-transform: uppercase;
  color: #656900;
  font-weight: 700; }
  .deadline i {
    vertical-align: text-bottom;
    font-size: 18px;
    margin-right: 4px; }
  .deadline.ended {
    color: #692c00; }

.data {
  text-transform: uppercase;
  font-size: 12px; }

.list-post .b-w {
  filter: grayscale(100%);
  -webkit-transition: filter 0.4s ease-in-out;
  transition: filter 0.4s ease-in-out; }

.list-post a:hover .b-w {
  filter: grayscale(0%);
  -webkit-transition: filter 0.4s ease-in-out;
  transition: filter 0.4s ease-in-out; }

.list-opportunities .terms li {
  display: inline-block;
  margin-right: 8px; }
  .list-opportunities .terms li a {
    font-weight: 400;
    font-size: 12px;
    line-height: 12px; }

#dispara_menu i {
  font-size: 38px;
  line-height: 32px;
  vertical-align: bottom; }

#menu_contenedor {
  position: fixed;
  height: 100%;
  left: -4000px;
  width: 4000px;
  background-color: white;
  z-index: 100;
  overflow-x: hidden;
  -webkit-transition: left 0.4s ease-in-out;
  transition: left 0.4s ease-in-out; }
  #menu_contenedor .titulo_menu {
    height: 135px; }
    #menu_contenedor .titulo_menu .titulo_02 {
      height: 100%; }
  #menu_contenedor ul {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 24px;
    line-height: 28px;
    font-weight: bold;
    text-transform: uppercase; }
  #menu_contenedor nav.nav ul {
    position: relative;
    padding: 20px 0; }
    #menu_contenedor nav.nav ul ul.sub-menu {
      margin-left: 100px;
      padding: 10px 0 10px 0; }
  #menu_contenedor nav.nav > ul {
    width: 100%; }
  #menu_contenedor nav.nav > ul > li {
    border-bottom: 1px solid black;
    padding: 10px 0; }

.menu_user li {
  display: inline-block;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700; }
  .menu_user li i {
    vertical-align: bottom;
    font-size: 38px;
    line-height: 34px; }

footer.footer {
  border-top: 1px solid black; }
  footer.footer #menu-footer {
    display: inline-block;
    list-style: none;
    padding: 0 0 0 5px; }
    footer.footer #menu-footer li {
      display: inline-block;
      font-size: 12px;
      text-transform: uppercase;
      font-weight: 700;
      padding-right: 5px; }
      footer.footer #menu-footer li:before {
        content: '/';
        margin-right: 8px; }
  footer.footer .copy {
    display: inline-block;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px; }

.intro_inicio .titulo_07, .intro_inicio .intro {
  font-size: 41px;
  line-height: 41px;
  text-transform: uppercase; }

.intro_inicio .terms li {
  display: inline-block;
  margin-right: 8px; }
  .intro_inicio .terms li a {
    border-bottom: 2px solid #656900; }

.grecaptcha-badge {
  display: none !important; }

/* Post */
.single .intro {
  font-weight: 700;
  font-size: 22px;
  line-height: 28px;
  padding-right: 30px; }

.single .intro_02 {
  font-size: 26px;
  line-height: 31px; }

.single .texto {
  font-size: 18px;
  line-height: 25px;
  color: black; }
  .single .texto .rcp_logged_in a {
    background-color: #692c00;
    color: white;
    text-transform: uppercase;
    padding: 10px;
    font-weight: 700;
    display: inline-block;
    margin-bottom: 10px; }
  .single .texto h3 {
    font-weight: 700;
    font-family: "Frank Ruhl Libre", serif;
    font-size: 36px; }
  .single .texto a {
    border-bottom: 2px solid #656900; }
    .single .texto a:hover {
      border-bottom: 2px solid black; }
  .single .texto table {
    width: 100%;
    margin-bottom: 10px; }
    .single .texto table th, .single .texto table td {
      padding: 10px;
      border: 1px solid #656900; }
  .single .texto form input[type="text"], .single .texto form input[type="password"], .single .texto form input[type="email"] {
    width: 100% !important;
    margin-bottom: 10px;
    border: none;
    padding: 14px 20px; }
  .single .texto form input[type="submit"] {
    background-color: #656900;
    color: white;
    border: none;
    padding: 14px 20px;
    text-transform: uppercase;
    font-weight: 700;
    cursor: pointer; }
  .single .texto form label {
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 3px;
    line-height: 12px; }
  .single .texto form textarea {
    border: none;
    width: 100% !important; }
  .single .texto form .rcp_registration_total {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 20px 0;
    margin: 20px 0; }
  .single .texto form .rcp_button {
    border: none;
    background-color: #f2f2f2;
    text-transform: uppercase;
    padding: 14px 20px;
    font-weight: 700;
    font-size: 12px;
    cursor: pointer; }
  .single .texto form p input[type="checkbox"] {
    margin: 0 10px 0 0; }
  .single .texto form p input[type="radio"] {
    margin: 0 10px 0 0; }
  .single .texto form legend {
    font-size: 18px;
    line-height: 25px; }
  .single .texto .fm-form ul {
    padding: 0; }
  .single .texto .fm-form input.submit {
    float: none; }
  .single .texto .fm-form input[type="text"] {
    width: 100% !important; }
  .single .texto #rcp_subscription_levels {
    display: flex; }
    .single .texto #rcp_subscription_levels li {
      flex-grow: 1;
      padding: 30px 20px;
      margin: 0 10px;
      background-color: #f2f2f2;
      position: relative;
      color: #9a9a9a; }
      .single .texto #rcp_subscription_levels li:first-child {
        margin-left: 0; }
      .single .texto #rcp_subscription_levels li:last-child {
        margin-right: 0; }
      .single .texto #rcp_subscription_levels li.selected:after {
        content: 'check';
        font-family: 'Material Icons';
        position: absolute;
        right: 17px;
        top: 46px;
        font-size: 30px; }
      .single .texto #rcp_subscription_levels li.rcp_subscription_level_1.selected {
        background-color: #e4743c;
        color: #49200b; }
      .single .texto #rcp_subscription_levels li.rcp_subscription_level_2.selected {
        background-color: #cccccc;
        color: #4d4d4d; }
      .single .texto #rcp_subscription_levels li.rcp_subscription_level_3.selected {
        background-color: #D4AF37;
        color: #4d3d0b; }
      .single .texto #rcp_subscription_levels li.rcp_subscription_level_4.selected {
        background-color: #E5E4E2;
        color: #2d2005; }
      .single .texto #rcp_subscription_levels li .rcp_subscription_level_name {
        display: block;
        text-transform: uppercase;
        font-weight: 700;
        font-size: 22px;
        margin: 0 0 13px 0; }
      .single .texto #rcp_subscription_levels li .rcp_separator {
        display: none; }
      .single .texto #rcp_subscription_levels li .rcp_price {
        display: block;
        font-size: 18px;
        text-transform: none;
        font-weight: 400;
        margin-bottom: 7px; }
      .single .texto #rcp_subscription_levels li .rcp_level_duration {
        display: block;
        font-size: 18px;
        text-transform: lowercase;
        font-weight: 400; }
      .single .texto #rcp_subscription_levels li .rcp_level {
        display: none; }

.single .deadline {
  padding-top: 22px; }

.single .terms {
  padding-top: 22px; }
  .single .terms li {
    line-height: 15px; }

.single .list-opportunities .terms {
  padding-top: 0px; }
  .single .list-opportunities .terms li {
    line-height: 15px; }

.blockOverlay {
  background: transparent !important; }

.compartir_post {
  border-left: 1px solid black;
  padding-left: 60px;
  margin-left: -60px;
  padding-top: 23px;
  padding-bottom: 23px; }

/* Search */
form.search .col {
  line-height: 1px; }
  form.search .col input[type="search"] {
    width: 100%;
    background-color: transparent;
    border: none;
    padding: 0;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 19px;
    line-height: 1px; }

form.search .search-submit {
  padding: 0;
  border: none;
  cursor: pointer;
  margin-bottom: -5px;
  background-color: transparent; }
  form.search .search-submit i {
    font-size: 38px;
    vertical-align: bottom; }

input[type="search"]::-webkit-input-placeholder {
  color: black; }

input[type="search"]:-moz-placeholder {
  color: black;
  opacity: 1; }

input[type="search"]::-moz-placeholder {
  color: black;
  opacity: 1; }

input[type="search"]:-ms-input-placeholder {
  color: black; }

input[type="search"]::-ms-input-placeholder {
  color: black; }

input[type="search"]::placeholder {
  color: black; }

.beautiful-taxonomy-filters-select-wrap .beautiful-taxonomy-filters-tax {
  display: inline-block;
  font-size: 48px;
  text-transform: uppercase;
  line-height: 48px; }
  .beautiful-taxonomy-filters-select-wrap .beautiful-taxonomy-filters-tax .select2-container {
    vertical-align: top;
    color: #656900; }
    .beautiful-taxonomy-filters-select-wrap .beautiful-taxonomy-filters-tax .select2-container.select2-container--open .select2-selection--single .select2-selection__arrow::after {
      content: '\e316';
      font-family: 'Material Icons'; }
    .beautiful-taxonomy-filters-select-wrap .beautiful-taxonomy-filters-tax .select2-container .select2-selection--single {
      height: 48px;
      background: white;
      border: none;
      border-radius: 0; }
      .beautiful-taxonomy-filters-select-wrap .beautiful-taxonomy-filters-tax .select2-container .select2-selection--single .select2-selection__arrow {
        height: 48px;
        width: 48px; }
        .beautiful-taxonomy-filters-select-wrap .beautiful-taxonomy-filters-tax .select2-container .select2-selection--single .select2-selection__arrow::after {
          content: '\e313';
          font-family: 'Material Icons'; }
        .beautiful-taxonomy-filters-select-wrap .beautiful-taxonomy-filters-tax .select2-container .select2-selection--single .select2-selection__arrow b {
          display: none; }
      .beautiful-taxonomy-filters-select-wrap .beautiful-taxonomy-filters-tax .select2-container .select2-selection--single .select2-selection__rendered {
        color: #656900;
        line-height: 48px;
        padding-left: 0;
        padding-right: 0; }

.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: black; }

.select2-dropdown {
  border: none; }

.beautiful-taxonomy-filters-button, .beautiful-taxonomy-filters-clear-all {
  background-color: #656900;
  color: white;
  border: none;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px 15px;
  cursor: pointer;
  line-height: 19px;
  display: inline-block; }

.beautiful-taxonomy-filters-clear-all {
  background-color: #692c00; }
  .beautiful-taxonomy-filters-clear-all:hover {
    color: white; }

.filtros .frecha i {
  font-size: 120px;
  margin-right: -20px;
  color: #656900; }

.search_results span {
  color: #656900; }

.pagination {
  font-size: 40px;
  line-height: 40px; }
  .pagination .page-numbers {
    margin: 0 5px; }
    .pagination .page-numbers.prev i, .pagination .page-numbers.next i {
      font-size: 40px; }
    .pagination .page-numbers.current {
      font-weight: 700;
      color: #656900; }

#calls_filtered .call, #destacadas_opportunities .call, #last_opportunities .call {
  position: relative;
  margin-bottom: 50px; }
  #calls_filtered .call > a, #destacadas_opportunities .call > a, #last_opportunities .call > a {
    display: block; }
  #calls_filtered .call:after, #destacadas_opportunities .call:after, #last_opportunities .call:after {
    content: ' ';
    height: 1px;
    background: black;
    width: 50%;
    display: block;
    position: absolute;
    bottom: 0; }

/* Template landing */
.page-template-template-landing #wrapper_inicial {
  background: white; }
  .page-template-template-landing #wrapper_inicial header.header {
    padding-bottom: 35px; }

.page-template-template-landing .full_slide {
  background-position: center;
  background-size: cover;
  color: white; }
  .page-template-template-landing .full_slide .slide_contido {
    padding: 0 80px; }
    .page-template-template-landing .full_slide .slide_contido .slide_call {
      display: flex;
      align-items: center;
      margin-left: -10px; }
      .page-template-template-landing .full_slide .slide_contido .slide_call .slide_icono i {
        font-size: 75px;
        margin-right: 10px; }

.page-template-template-landing .caixa_branca {
  background-color: white;
  padding: 60px 80px; }
  .page-template-template-landing .caixa_branca .texto form input[type="text"], .page-template-template-landing .caixa_branca .texto form input[type="password"] {
    background-color: #f2f2f2; }
  .page-template-template-landing .caixa_branca .texto form textarea {
    background-color: #f2f2f2; }

.page-template-template-landing #companies {
  border-top: 1px solid black;
  margin-top: 50px; }

.page-template-template-landing #testimonios {
  background-color: transparent;
  margin-top: 50px; }
  .page-template-template-landing #testimonios .primeiro_row {
    border-top: 1px solid black; }
  .page-template-template-landing #testimonios .imaxe_triangulo {
    background-size: cover;
    background-position: center;
    width: 150px; }
    .page-template-template-landing #testimonios .imaxe_triangulo img.gris {
      display: block; }
    .page-template-template-landing #testimonios .imaxe_triangulo img.branco {
      display: none; }

/* Share buttons */
#ssba-classic-2 a img {
  display: none !important; }

#ssba-classic-2 a .ssbp-text {
  display: block !important;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 700; }

/* Slides */
.slide .slide-wrapper {
  position: relative; }
  .slide .slide-wrapper .slide-contido {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-around; }
    .slide .slide-wrapper .slide-contido .centerBlock {
      max-width: 80%; }
    .slide .slide-wrapper .slide-contido .subtitulo {
      font-size: 36px;
      font-weight: 700;
      text-transform: uppercase;
      line-height: 36px; }
    .slide .slide-wrapper .slide-contido .boton i {
      font-size: 75px;
      margin: 20px 0 0 -10px; }

.slide a {
  color: white; }

/* Testimonios */
#testimonios {
  background-color: white; }

.testimony .imaxe_triangulo {
  background-size: cover;
  background-position: center;
  width: 150px; }
  .testimony .imaxe_triangulo img.gris {
    display: none; }

.testimony .profesion {
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase; }

.testimony .texto {
  font-size: 24px;
  line-height: 32px; }
  .testimony .texto p {
    margin-bottom: 0; }

.testimony .estrelas i {
  font-size: 14px;
  color: #656900; }

/* Compañias */
#companies {
  padding: 0 80px;
  position: relative; }
  #companies .carousel-control-prev {
    left: -60px;
    width: auto; }
  #companies .carousel-control-next {
    right: -60px;
    width: auto; }
  #companies i {
    color: black;
    font-size: 30px; }
  #companies .intro {
    font-size: 36px;
    line-height: 36px;
    text-transform: uppercase; }

.sidebar-widget > div {
  padding-bottom: 40px; }

.sidebar-widget .newsletter_iframe {
  height: 310px; }

.sidebar-widget h3 {
  font-size: 12px;
  font-weight: 900;
  text-transform: uppercase;
  margin-bottom: 20px; }

.sidebar-widget .hasCountdown .countdown_row .countdown_section {
  background-color: transparent;
  padding: 0;
  text-align: left; }

.sidebar-widget.sidebar-widget-full {
  background-color: white; }
  .sidebar-widget.sidebar-widget-full > div {
    padding-bottom: 0px; }
    .sidebar-widget.sidebar-widget-full > div:last-child {
      padding-bottom: 40px; }

.sidebar-widget .widget_sp_image img {
  height: auto; }

/* Bootstrap hack */
.base-col-5, .col-1-de-5, .col-4-de-5 {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; }

.col-1-de-5 {
  -ms-flex: 0 0 22%;
  flex: 0 0 22%;
  max-width: 22%; }

.col-4-de-5 {
  -ms-flex: 0 0 78%;
  flex: 0 0 78%;
  max-width: 78%; }

.col-9, .col-3, .col-11, .col-12, .col-10, .col-2, .col, .col-auto, .col-6 {
  padding-right: 30px;
  padding-left: 30px; }

.row {
  margin-right: -30px;
  margin-left: -30px; }

.container-fluid {
  padding-right: 30px;
  padding-left: 30px; }

/*------------------------------------*    RESPONSIVE
\*------------------------------------*/
/* IPAD */
/* IPAD landscape */
/* IPAD portrait */
@media (max-width: 1539px) {
  .filtros .frecha {
    display: none !important; }
  .filtros .col-lg-9 {
    flex: 0 0 100%;
    max-width: 100%; }
  .intro_inicio {
    flex: 0 0 100%;
    max-width: 100%; }
  #destacadas_opportunities .maior_de_seis, #last_opportunities .maior_de_nove {
    display: none; }
  .col-md-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%; }
  .col-9, .col-3, .col-11, .col-12, .col-10, .col-2, .col, .col-auto, .col-6 {
    padding-left: 15px;
    padding-right: 15px; }
  .row {
    margin-left: -15px;
    margin-right: -15px; }
  .container-fluid {
    padding-right: 15px;
    padding-left: 15px; }
  .sidebar.row {
    margin-left: 15px; }
  .sidebar .wrapper-sidebar {
    margin: 0;
    padding-left: 30px;
    padding-right: 30px; }
  .lateral {
    width: 320px;
    max-width: 320px; }
  .col-single-exq {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
    text-align: left !important; }
    .col-single-exq .terms li {
      display: inline-block;
      margin-right: 5px; }
      .col-single-exq .terms li:last-child {
        margin-right: 0px; }
  .col-single-centro {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%; }
  .col-single-der {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%; }
    .col-single-der .compartir_post {
      margin-left: -30px;
      padding-left: 30px; }
  .justify-img-single {
    -ms-flex-pack: left !important;
    justify-content: left !important; }
  .single #last_opportunities article:last-child {
    display: none; }
  #last_blog_entries article:last-child {
    display: none; }
  .slide .slide-wrapper .slide-contido .titulo_03 {
    font-size: 40px; }
  .slide .slide-wrapper .slide-contido .subtitulo {
    font-size: 24px;
    line-height: 25px; }
  .slide .slide-wrapper .slide-contido .boton i {
    font-size: 46px;
    margin: 10px 0 0 -5px; } }

@media (max-width: 1024px) {
  .col-md-4 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%; }
  .single #last_opportunities article:last-child {
    display: block; }
  #last_blog_entries article:last-child {
    display: block; }
  .beautiful-taxonomy-filters-select-wrap .beautiful-taxonomy-filters-tax {
    font-size: 29px;
    line-height: 29px;
    margin-bottom: 10px; }
    .beautiful-taxonomy-filters-select-wrap .beautiful-taxonomy-filters-tax label {
      margin-bottom: 0px; }
    .beautiful-taxonomy-filters-select-wrap .beautiful-taxonomy-filters-tax .select2-container .select2-selection--single {
      height: 29px; }
      .beautiful-taxonomy-filters-select-wrap .beautiful-taxonomy-filters-tax .select2-container .select2-selection--single .select2-selection__rendered {
        line-height: 29px; }
    .beautiful-taxonomy-filters-select-wrap .beautiful-taxonomy-filters-tax .select2-container .select2-selection--single .select2-selection__arrow {
      height: 29px;
      width: 29px; }
  .titulo_07 {
    font-size: 29px; } }

/* Escritorio */
@media (max-width: 1279px) {
  .col-single-exq {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    text-align: left !important; }
  .col-single-centro {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%; }
  .col-single-der {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%; }
    .col-single-der .compartir_post {
      margin-left: 0px;
      padding-left: 0px;
      border-left: none; } }

/* Mobil */
@media (max-width: 767px) {
  .col-md-4 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%; }
  .wrapper {
    padding: 0 30px 0 30px; }
  .lateral {
    width: 100%;
    max-width: 100%; }
  .sidebar.row {
    margin-left: -15px; }
  .wrapper_full {
    padding: 0 30px; }
  #companies {
    padding: 0px; }
    #companies .carousel-control-next {
      right: 0px; }
    #companies .carousel-control-prev {
      left: 0px; }
    #companies .intro {
      font-size: 21px;
      line-height: 25px; }
    #companies img {
      margin-bottom: 10px; }
  form.search .search-submit i {
    font-size: 23px; }
  .sidebar .wrapper-sidebar {
    margin: 0; }
    .sidebar .wrapper-sidebar.sidebar_menu {
      background-color: transparent;
      padding: 0; }
  .col_menu_user {
    display: none; }
  .col_lateral_head {
    position: absolute;
    right: 15px;
    top: 75px;
    width: auto;
    background-color: transparent; }
    .col_lateral_head .sidebar_top {
      background-color: transparent; }
    .col_lateral_head .linha-gorda {
      border-bottom: none; }
  #menu_contenedor ul {
    font-size: 17px;
    line-height: 24px; }
  #menu_contenedor nav.nav ul ul.sub-menu {
    margin-left: 50px; }
  #menu_contenedor nav.nav ul#menu-footer {
    padding-top: 0px; }
  .single .intro {
    padding-right: 0px;
    font-size: 18px;
    line-height: 25px; }
  .single .terms li {
    display: inline-block; }
  .page-template-template-landing .full_slide .slide_contido {
    padding: 0px; }
  .page-template-template-landing .caixa_branca {
    padding: 30px 15px; }
  .single .texto #rcp_subscription_levels {
    flex-wrap: wrap; }
    .single .texto #rcp_subscription_levels li {
      margin-bottom: 20px; }
  .rcp-table td:first-child {
    background-color: transparent !important; }
  .titulo_arquivo {
    margin-bottom: 10px !important; }
  .beautiful-taxonomy-filters-select-wrap .beautiful-taxonomy-filters-tax {
    font-size: 29px;
    line-height: 29px;
    margin-bottom: 10px; }
    .beautiful-taxonomy-filters-select-wrap .beautiful-taxonomy-filters-tax label {
      margin-bottom: 0px; }
    .beautiful-taxonomy-filters-select-wrap .beautiful-taxonomy-filters-tax .select2-container .select2-selection--single {
      height: 29px; }
      .beautiful-taxonomy-filters-select-wrap .beautiful-taxonomy-filters-tax .select2-container .select2-selection--single .select2-selection__rendered {
        line-height: 29px; }
    .beautiful-taxonomy-filters-select-wrap .beautiful-taxonomy-filters-tax .select2-container .select2-selection--single .select2-selection__arrow {
      height: 29px;
      width: 29px; }
  .pagination {
    font-size: 25px; }
  .titulo_03 {
    font-size: 36px;
    line-height: 36px; }
  .titulo_04 {
    font-size: 42px;
    line-height: 42px; }
  .titulo_06 {
    font-size: 26px;
    line-height: 27px; }
  .titulo_07 {
    font-size: 29px; } }
